Bug 3310 - rpm-3.0.1 on Solaris requires space on cdrom
rpm-3.0.1 on Solaris requires space on cdrom
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-07 03:37 EDT by benedict
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-30 19:28:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description benedict 1999-06-07 03:37:05 EDT
When a Solaris host has a CDrom inserted in the drive,
package installation fails with messages like:

error: installing package zip-2.1-1 needs 2k on the
/cdrom/sunfast_2_1 filesystem

ejecting the CDrom solves the problem - but it should not be
there in the first place
Comment 1 Jeff Johnson 2001-07-29 11:41:33 EDT
This is almost certainly a problem with attempting to do a statvfs on
a vold mounted partition on Solaris. Dunno when/if I will get to
be able to reproduce this problem, as I have not access to
a Solaris machine to reproduce the problem, so I'm gonna close
WONTFIOX. Please reopen if you disagree.

Note You need to log in before you can comment on or make changes to this bug.